16. Oktober 2018

6. Juni 2018

English

Windows Installer Update

Die Setup-Programme des Stereoscopic Player und Stereoscopic Multiplexer erfordern, dass des Windows Installers 2.0 oder eine höhere Version auf Ihrem System installiert ist. Sollte das Setup nicht funktionieren, dann muss der Windows Installer aktualisiert werden.